{
  "pages": [
    "pages/poi/poi",
    "pages/badges/badges"
  ],
  "window": {
    "navigationBarBackgroundColor": "#fff8ec",
    "navigationBarTitleText": "打卡小程序",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#fff8ec"
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}
